---
title: "Pizza"
date: "2023-10-05"
slug: "pizza"
hero_image: "./blog-2.jpg"
hero_image_alt: "A pizza"
hero_image_credit_text: "Unknown"
hero_image_credit_link: "http://unknow.io"
---

Popular Italian dish with a flat dough-based base and toppings

Pizza is a dish of Italian origin consisting of a usually round, flat base of leavened wheat-based dough topped with tomatoes, cheese, and often various other ingredients, which is then baked at a high temperature, traditionally in a wood-fired oven.